@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.wrapper {
  background-color: white;
  border: 1px solid var(--color-background-weakest);
  opacity: 1;
  padding: var(--space-xs) var(--space-s);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
  max-width: 200px;
  z-index: 999;
  pointer-events: none;
  line-height: 1.2em;
  color: var(--color-text-base);
  position: fixed;
  font-size: var(--font-size-s);
  transition: all 0s var(--delay, 1.5s);
  // animation-name: fade-in;
  // animation-delay: var(--delay, 2s);

  &.mini {
    color: var(--color-text-base);
    line-height: 1.25;
    font-size: var(--font-size-s);
    padding: var(--font-size-xs);
  }

  &[aria-hidden='true'] {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0s;
  }
}

.title {
  margin-bottom: var(--font-size-xs);
}

.meta {
  font-weight: 500;
}

.value {
  font-weight: 500;
  color: var(--color-brand-base);
}
